Subject: Re: ADS Meeting
From: "Jim Kirchstein" <[email-masked]>
To: "Jack Berndt" <[email-masked]>
Date: Mon, 22 Apr 2013 12:54:36 -0500

I don't think Kay has any proof. If she claims that Karen witnessed such a gift,  and Karen so stating......?? (a possibility)
Since I didn't know what Tracey was going to do on this, and who would come forth if I pushed for a comment from K, I wanted to see how the meeting of yesterday went first
There were no copies of the 1992 donation inserts made for the meeting, nor DVD copies of the donation portion, for the board members, that material being mailed to them soon, a "vote" is yet to come, and I hope we can do that by email before Oct WWF13.

From: Jack Berndt 
Sent: Monday, April 22, 2013 7:44 AM
To: James 
Subject: Re: ADS Meeting

Other than "Kay saying that 'Hugo said it was her scope'" (as if Hugo would secretly tell K he was giving her the scope while the rest of the world was told it was a gift to the ADS!) what can she come up with as proof? As you say, it's not in Hugo's will. How did you handle the '92 WWF DVD & copies of  newsletter where scope is mentioned as a gift to ADS? Leave them at the table for people to see, or...? Wonder what site Tracey is referring to below - any ideas? 

Kay really puts takes the meaning of EGO in egotistic to a new level!   
  ----- Original Message ----- 
  From: James 
  To: Jack Berndt 
  Sent: Sunday, April 21, 2013 8:28 PM
  Subject: Re: ADS Meeting

  Tracey called tonight. He is also very concerned with Kay....he is calling her tonight. He says that
  In no way would we loose the scope, and if necessary, we would hire an attorney. Hartman would  love to be that attorney. Tracey mentioned that he read an Internet hit set up by a niece of Kay, talking about the HPL telescope that her aunt owns!!! It must be a current site since it had Renee's pictures of Kay with the goods.

  Sent from my iPad

  On Apr 21, 2013, at 7:59 PM, "Jack Berndt" <[email-masked]> wrote:

    CC = Chamber of Commerce (building?) I really don't know what to say, other than K is bloody crazy if she thinks (which she obviously does!) that HPLs Scope is hers!!? It's beyond rationality. Too, can't believe that honorable & so-called respectible people like J Roberts, Ken Grant, Char, et al would buy her act.  

    Good for you. Period. 
      ----- Original Message ----- 
      From: Jim Kirchstein 
      To: Jack Berndt 
      Sent: Sunday, April 21, 2013 2:44 PM
      Subject: Re: ADS Meeting

      At today's meeting, I suggested putting the HPL Scope on display at the CC bdg (in a secure case) and advertising.  Kay said she didn't want to do that with her" telescope and I suggested that it belonged to the Society and she mumbled that it was hers. I packed up my papers and left the meeting (1:30), turned my keys and ADS credit card in the new Treasurer and walked out....I think they all got the message. I had alerted Tracey and Ken Grant about my concern and position earlier. I will email my resignation to Tracey tonight. Kay called twice to my cell which I did not answer.

      Later

      From: Jack Berndt 
      Sent: Sunday, April 21, 2013 5:48 AM
      To: Cuca 
      Subject: ADS Meeting

      Good luck today! Hope there is at least one or two persons who are likewise outraged about what amounts to blatant theft. Guess you'll find out.  

      Remember Steve Westre? You met & spoke with him last summer or fall (at Tripp) & I believe gave him a DVD of the Mule Skinner Blues. He stopped in yesterday & bought a 1938 SP Centennial DVD to gift to the Maplewood Assistive Living home, so people could watch. His mother (age, 95) lives there.